@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Tornado Squadron
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd TORNADO
loadfix -25
Tornado.exe
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Tornado Squadron!
echo.
echo To play again, type TORNAD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on